@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Nicolausi '95 Shareware 1.1
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 100%% limit 23880"
config -set render aspect=true
cd TOM\NICO
loadfix -24
NICO.EXE
loadfix -f
cd\
cls
echo Thank you for playing Nicolausi Shareware!
echo.
echo To play again, type NICOLA and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on